View Single Post
Old 09-23-2018, 19:43   #5 (permalink)
greggh
Junior Member
 
Join Date: Jun 2016
Location: Russia
Posts: 9
Member: 2590969
Status: Offline
Thanks Meter: 6
When trying start version 2.60 it says:

"Error 009!!! auth your mrt dongle fail, make sure you has connect it ..."

And version 2.59 is working well!

Why this error?
 
The Following 6 Users Say Thank You to greggh For This Useful Post:
Show/Hide list of the thanked
 
Page generated in 0.51517 seconds with 6 queries